/* error message */
"Edit" = "編集";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "フォント情報 > マスターで少なくとも 1 個のステムを追加してください";

/* Button in the Round Font Filter Dialog */
"Round" = "実行";

/* Name of the Round Font Filter */
"Rounded Font" = "スマート角丸";

/* error message */
"Rounded Font requires at least one vertical stem value." = "完全角丸を使うには少なくとも 1 個の縦ステム値が必要です。";

